/* Localized versions of Info.plist keys */

CFBundleName = "QuakeSpasm";
CFBundleShortVersionString = "0.94.2";
CFBundleGetInfoString = "QuakeSpasm 0.94.2, Copyright 2021 by the QuakeSpasm team.";
NSHumanReadableCopyright = "Copyright 2021 by the QuakeSpasm team.";
